@charset "utf-8";

/* ---------- title ---------- */
#talent_detail h3.title_bar a.title, #talent_detail h3.title_bar p.title,
#event h3.title_bar a.title, #event h3.title_bar p.title,
#item h3.title_bar a.title, #item h3.title_bar p.title,
#share h3.title_bar a.title, #share h3.title_bar p.title {
background-image: none;
padding: 5px 10px;
}
#talent_detail h3.title_bar a.title, #talent_detail h3.title_bar p.title {
font-size: 16px;
}

#tv h3.title_bar a.title, #tv h3.title_bar p.title {
background-position: 10px -205px;
}
#search h3.title_bar a.title, #search h3.title_bar p.title {
background-position: 10px -378px;
}

/* ---------- list ---------- */

#event .item_talent {
background-position: 0 -450px;
padding: 2px 0 5px 25px;
}


#ranking .item_list li a {
display: table;
vertical-align: middle;
width:98%;
}

#ranking .item_list li:last-child {
border-bottom-width: 0;
}


/* ---------- tv_title_box ---------- */

#data_box  {  
	background:#fff;
    padding: 10px;
}  


#data_box .name_kana  {  
	margin-bottom: 5px;
	color:#630;
}  
#data_box .name  {  
	color:#630;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 8px;
}  
#data_box .photo  {  
	width: 100%;
	text-align: center;
	margin-bottom: 8px;
}  
#data_box .photo img  {  
	max-height: 200px;
	max-width: 96%;
	border: 1px solid #dddddd;
}  

#news #data_box .photo  {  
	border: 1px solid #CCC;
	padding-top:5px;
}  
#news #data_box .item_title  {  
	text-align: left;
}  

#data_box .comment,
#contentBox .comment  {  
	border: 1px solid #CCC;
	border-radius: 5px;
	line-height:150%;
	padding:10px;
	margin-bottom: 10px;
}  
#data_box .button,
#contentBox .button  {  
	text-align:center;
	margin-bottom: 10px;
}  

#tv .item_talent {
background-position: 0 -400px;
padding: 0 0 8px 20px;
}

#tv .comment .item_talent {
	font-weight: bold;
	font-size: 14px;
	color:#c00;
	background-position: 0 -300px;
}

#data_box .tv_title  {  
	color:#630;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 8px;
}  
#news #data_box .tv_title  {  
	line-height: 150%;
}

#data_box .tv_time  {  
	margin-bottom: 5px;
}  
#data_box .tv_time_sp  {  
	color:#c00;
	margin-bottom: 5px;
	font-weight: bold;
}  
#data_box .tv_date  {  
	margin-bottom: 10px;
}  
#data_box .tv_button  {  
	text-align:center;
	margin-bottom: 10px;
}  




.comment .checkin_button {
text-align: center;
}

/* ---------- contentBox ---------- */


#moreLink {
padding: 5px;
background: #EEE;
}
#moreLink p {
width: 110px;
margin: 0 auto;
	color: #666;
}
#moreLink p.w180 {
width: 180px;
}
#moreBox {
display: none;
}

#backLink {
	margin-bottom: 10px;
	border: 1px solid #ccc;
	border-width: 1px 0;
}
#backLink a {
	position: relative;
	display: block;
	color: #666;
	padding: 5px 40px;
	background: #EEE;
}
#backLink a:before{
  display: block;
  content: "";
  position: absolute;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 50%;
  left: 20px;
  width: 10px;
  height: 10px;
  margin-top: -5px;
  background: #999;
}
#backLink a:after{
  display: block;
  content: "";
  position: absolute;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 50%;
  left: 25px;
  width: 10px;
  height: 10px;
  margin-top: -5px;
  background: #eee;
}

#contentBox .tv_talent a.common_button,
#contentBox .tv_talent a.common_button2,
#contentBox .tv_talent p  {  
	display: inline-block;
	margin: 0 5px 5px 0;
}  
#contentBox .tv_music  {  
	text-align: center;
}  
#contentBox .tv_music p.music_ttl  {  
	font-weight: bold;
}  

/* ---------- youtube_list ---------- */

#youtube .contentBox_in {
    padding: 10px 5px;
}
#youtube .item {
    width: 90px;
    margin: 0 5px;
    float: left;
	text-align: left;
	color: #630;
	cursor: pointer;
}
#youtube .item_photo {
	height: auto;
    width: 90px;
}
#youtube .item_photo img  {  
	max-width: 90px;
	max-height: 90px;
}  

/* ---------- ranking ---------- */

#ranking .item_list .item_rank {
display: table-cell;
vertical-align: middle;
    width: 15%;
font-weight: bold;
}

#ranking .item_list span.status {
background: url(../images/common/rank_status.png) 0 0 no-repeat;
-webkit-background-size: 14px;
background-size: 14px;
width: 14px;
height: 14px;
display: inline-block;
margin: -3px 5px 0 0;
}
#ranking .item_list span.up {
background-position: 0px 0px;
}
#ranking .item_list span.stay {
background-position: 0px -40px;
}
#ranking .item_list span.down {
background-position: 0px -20px;
}

/* ---------- tab ---------- */

.tab {
border-bottom: 5px solid white;
margin-top: 5px;
}
.tab_bar {
text-align: center;
position: relative;
letter-spacing: -.40em;
}
.tab_bar::before {
z-index: 1;
}
.tab_bar::after {
position: absolute;
content: "";
width: 100%;
bottom: 0;
left: 0;
border-bottom: 1px solid #AAA;
z-index: 1;
}

.tab_bar li {
display: inline-block;
letter-spacing: normal;
position: relative;
z-index: 0;
border: 1px solid #AAA;
border-top-left-radius: 6px;
border-top-right-radius: 6px;
padding:5px 2px;
margin-right: 3px;
box-sizing: border-box;
font-weight: bold;
}
.tab_bar li:last-child {
margin-right: 0px;
}
.tab_bar li.tab_on {
background: -moz-linear-gradient(top,#EEE,white);
background: -webkit-gradient(linear,left top,left bottom,from(#EEE),to(white));
box-shadow: inset 1px 1px 0 rgba(256, 256, 256, 0.8);
z-index: 2;
border-bottom-color: white;
color: #630;
}
.tab_bar li.tab_off {
background: -moz-linear-gradient(top,#44C1FF,#0055A9);
background: -webkit-gradient(linear,left top,left bottom,from(#44C1FF),to(#0055A9));
box-shadow: inset 1px 1px 0 rgba(256, 256, 256, 0.5);
}
.tab_bar li.tab_off a {
color: white;
}

.tab_bar li .weekly {
width: 84px;
}
.tab_bar li .favorite {
width: 70px;
}
.tab_bar li .daily,
.tab_bar li .rising {
width: 60px;
}

/* ---------- search ---------- */

#searchBoxes {
position: relative;
background: white;
margin-bottom: 10px;
}
#searchBox {
padding: 10px;
position: relative;
}
#searchBox .searchForm {
padding-right: 60px;
margin-bottom: 10px;
}
#searchBox .common_button {
width: 70px;
height: 32px;
position: absolute;
top: 10px;
right: 10px;
font-size: 14px;
border-radius: 0 3px 3px 0;
-webkit-border-radius: 0 3px 3px 0;
}
#moreBox .searchSet {
display: inline-block;
display: -moz-inline-box;
}
#moreBox select.mini {
width: 90px;
font-size: 15px;
text-indent: 0.5em;
background-position: 70px -195px;
margin-right: 4px;
}
#moreBox select.mini:last-child {
margin-right: 0px;
}
#moreBox .searchSet .common_button {
display: inline;
width: 55px;
height: 32px;
margin-left: 5px;
}

/* ---------- non member ---------- */

#regist {
background: url(../mypage/images/bg_mypage.gif) 0 40px repeat #FFC;
-webkit-background-size: 48px 48px;
background-size: 48px 48px;
}

#regist p.text {
margin-bottom: 10px;
}
#regist p.text span {
font-weight: bold;
color: #f40;
font-size: 14px;
}

#regist .example {
padding-bottom: 10px;
}
#regist .example img {
float: left;
border: 1px solid #999;
}
#regist .example .fukidashi {
padding: 8px;
background-color: #9c3;
font-weight: bold;
color: #fff;
border-radius: 5px;
text-shadow: 0 1px 0 #693;
}
#regist .example img ~ * {
margin-left: 135px;
}
.triangle_arrow ,.triangle_arrow2 {
position: relative;
}
.triangle_arrow::after {
content: "";
position: absolute;
z-index: 3;
top: 10px;
left: -10px;
border-top: 5px solid transparent;
border-bottom: 5px solid transparent;
border-right: 10px solid #9c3;
}
.triangle_arrow2::after {
content: "";
position: absolute;
z-index: 3;
top: -15px;
left: 15px;
border: 8px solid transparent;
border-bottom-color: #9c3;
}

#regist a.login_button {
display: block;
margin: 10px auto;
padding: 5px 0;
background: white;
border-radius: 5px;
color: #06C;
border: 2px solid #06C;
}
#regist a.more_button {
display: block;
margin: 10px auto;
padding: 5px 0;
background: #06C;
border-radius: 5px;
color: #fff;
border: 2px solid #06C;
}

#regist .button span {
background: url(../images/talent_lp/btn_icons.png) no-repeat 0 0;
-webkit-background-size: 25px;
background-size: 25px;
font-weight: bold;
}
#regist a.common_button span {
background-position: 0 0px;
font-size: 18px;
padding-left: 35px;
}
#regist a.login_button span {
background-position: 0 -48px;
padding-left: 25px;
}
#regist a.premium span {
background-position: 0 -99px;
padding-left: 35px;
}
#regist a.more_button span {
background: none;
}

/* ---------- news article ---------- */

#news #contentBox .contentBox_in p.article  {  
	line-height: 175%;
	margin-bottom: 15px;
}  
#news #contentBox .contentBox_in p.article a,
#article_outLink li {
	background:url(../images/common/icon_newwin.png) no-repeat 0 0;
	-webkit-background-size: 16px 16px;
	background-size: 16px 16px;
	padding: 0 0 4px 20px;
}  

#article_outLink li {
margin-top: 10px;
}

#contentBox .powered_by {
text-align: right;
margin: 20px 0;
color: #999;
}

/* ----------  ---------- */

.arrow_down {
width: 5px;
height: 5px;
float: right;
border: 3px solid transparent;
border-left-color: #666;
border-top-color: #666;
transform: rotate(-135deg);
-moz-transform: rotate(-135deg);
-webkit-transform: rotate(-135deg);
-o-transform: rotate(-135deg);
-ms-transform: rotate(-135deg);
  margin-top: -2px;
}

/* ----------  ---------- */

.item_channel  {  
	line-height: 140%;
	margin-bottom: 5px;
}  

.note  {  
	text-indent:-1em;
	padding-left: 1em;
}  
.note span  {  
	color:#c00;
}  


/* ----------  ---------- */


.item_icon_tv {
	background: -webkit-gradient(linear,left top,left bottom,from(#ceedff),to(#80cfff));
	background: -moz-linear-gradient(top,#ceedff,#80cfff);
	border: 1px solid #449eed;
	border-radius: 5px;
	box-shadow: inset 1px 1px 0 rgba(256, 256, 256, 0.5);
	color: #03c;
	padding: 1px 3px;
	text-align:center;
	font-size: 11px;
	width: 30px;
	float:left;
	margin-right:5px;
}


/* ----------  ---------- */

#data_box .item_cate {
	margin-bottom:5px;
	float:none;
}



 